Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5146 - SB16 Does not work after upgrade to 6.0
Summary: SB16 Does not work after upgrade to 6.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-15 06:18 UTC by phillips
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-29 18:26:57 UTC


Attachments (Terms of Use)

Description phillips 1999-09-15 06:18:07 UTC
After upgrading to RH 6.0 (from 5.2) my SoundBlaster 16 does
not work any more. I have never before had problems with
this card. It still works from win95.

During boot I get the message:

sb: Interrupt test on IRQ5 failed - Probable IRQ conflict

When I run sndconfig, it doesn't detect the card (it hasn't
in the past either). The manual settings are the same as
they were previously. When sndconfig plays the sample sound
all I here is faint scratching. However the midi sequence
sounds fine.

Comment 1 Bill Nottingham 1999-09-17 22:16:59 UTC
Do you get any output with 'pnpdump'?

Have you changed the BIOS settings at all?

Are the settings different under Windows?

Comment 2 Bill Nottingham 1999-10-29 18:26:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.